body{
	font-family: 'Montserrat';
	font-weight: 300;
	color: #000;
}

p, ul {
	font-size: 16px;
	font-weight:500;
}

img{
	max-width: 100%;
}

.bg-green{
	background-color: #759932;
}

.bg-blue{
	background-color: #0093ad;
}

.bg-gray{
	background-color: #627283;
}

.bg-light-blue{
	background-color: #c1cad9;
}

.crd{
	height: 100%;
}

.crd img{
	max-width: 50px;
}

h3{
	text-transform: uppercase;
	margin-bottom: 1.4em;
	font-size: 1.4em;
	font-weight: 700;
	
}
.btn{
	text-transform: uppercase;
	font-weight: bold;
}

.btn-primary{
	background-color: white !important;
	border-color: white !important;
}

.btn:hover, .btn:focus, .btn:active{
	border-color:white;
	color:white !important;
	background-color: transparent !important;
}

.btn.bg-blue:hover, .btn.bg-blue:focus, .btn.bg-blue:active{
	/* background-color: #c1cad9 !important;*/
	color: #0093ad !important;
	border: 1px solid #0093ad;
}

.btn.bg-gray:hover, .btn.bg-gray:focus, .btn.bg-gray:active{
	background-color: #627283 !important;
	color: #FFFFFF !important;
}

.btn.bg-white:hover, .btn.bg-white:focus, .btn.bg-white:active{
	background-color: #c1cad9 !important;
	color: #627283 !important;
	border: 1px solid #627283;
}


.bg-green .btn{color:#759932;}
.bg-blue .btn{color:#0093ad;}
.bg-gray .btn{color:#627283;}
.bg-light-blue .btn{color:#627283;}
.bg-white .btn{color:#627283;}


.btn-secondary { display: inline-block;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #627283;
	border-color: #627283;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus, {
	background-color: #ffffff !important;
	border-color: #627283 !important;
	color: #627283;
}


.ribbon{
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	text-transform: uppercase;
	color:white;
	font-size: 21px;
	font-weight: 700;
}

h1{
	font-weight: 700;
	text-transform: uppercase;
	font-size: 36px;
	color:#5f6160;
}

nav{
	text-transform: uppercase;
	font-size: 16px;
}

h2{
	text-transform: uppercase;
	color:#0093ad;
	font-weight: bold;
	font-size: 18px;
}

h2:after{
	content:'';
	display: block;
	margin:0 auto;
	width: 300px;
	border-bottom:3px solid #759932;
	padding-bottom: 15px;
}
.subtitle{
	text-transform: uppercase;
	color:#0093ad;
	font-weight: bold;
	font-size: 22px;
	margin-left: 100px;
	margin-right: 100px;
}


footer a{
	color:white;
}

.bg-blue a {color: #a3d39c; font-weight: 700; text-decoration: underline;}
.bg-blue a:hover {text-decoration: none;}

#learning-objectives-like li {
    position: relative;
    list-style: none;
    margin-bottom: 15px;
}

#learning-objectives-like ul {
    padding-left: 40px;
}


.btn-like {
    background: none;
    color: white !important;
    position: absolute;
    top: -6px;
    left: -40px;
    cursor: pointer;
    border:none !important;
}

.btn-like:focus, .btn-like:active{
	outline:none;
	box-shadow:none;
}

.btn-like.active {
    color: #0093ad !important;
}
@media screen and (max-width: 768px)
{
	h1{
		font-size: 28px;
	}

	header .media{
		display: block;
		text-align: center;
	}

	.subtitle{
		margin:0;	
	}

	.crd{
		margin-bottom: 3rem;
	}
}